## rust-sequoia-openpgp-mt 0.1.0

=== debian/changelog ===
rust-sequoia-openpgp-mt (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp-mt 0.1.0 from crates.io using debcargo 2.6.0
  * Disable broken doctest (Closes: 1026663)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 20 Dec 2022 21:58:05 +0000

rust-sequoia-openpgp-mt (0.1.0-1) unstable; urgency=medium

  * Package sequoia-openpgp-mt 0.1.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 20 May 2022 21:54:17 -0400
