=== debian/control ===
Source: rust-sequoia-openpgp-mt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-buffered-reader-1+default-dev <!nocheck>,
 librust-num-cpus-1+default-dev <!nocheck>,
 librust-sequoia-openpgp-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-openpgp-mt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-openpgp-mt
X-Cargo-Crate: sequoia-openpgp-mt
Rules-Requires-Root: no

Package: librust-sequoia-openpgp-mt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-buffered-reader-1+default-dev,
 librust-num-cpus-1+default-dev,
 librust-sequoia-openpgp-1+default-dev
Provides:
 librust-sequoia-openpgp-mt+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-mt-0-dev (= ${binary:Version}),
 librust-sequoia-openpgp-mt-0+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-mt-0.1-dev (= ${binary:Version}),
 librust-sequoia-openpgp-mt-0.1+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-mt-0.1.0-dev (= ${binary:Version}),
 librust-sequoia-openpgp-mt-0.1.0+default-dev (= ${binary:Version})
Description: Multi-threaded parsing of OpenPGP data - Rust source code
 This package contains the source for the Rust sequoia-openpgp-mt crate,
 packaged by debcargo for use with cargo and dh-cargo.
