=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp-mt 0.1.0 --all-targets --all-features
Features: test-name=rust-sequoia-openpgp-mt:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp-mt 0.1.0 --all-targets
Features: test-name=librust-sequoia-openpgp-mt-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp-mt 0.1.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-openpgp-mt-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
