## rust-sequoia-openpgp-mt 0.2.0

=== debian/changelog ===
rust-sequoia-openpgp-mt (0.2.0-1) unstable; urgency=medium

  * Package sequoia-openpgp-mt 0.2.0 from crates.io using debcargo 2.7.8
    - to better indicate the purpose, rename drop-windows-config.patch to 
      enable-nettle-and-drop-windows-config.patch.
    - drop disable-broken-doctest.patch.
    - update copyright years.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Mar 2025 23:04:44 +0200

rust-sequoia-openpgp-mt (0.1.0-3) unstable; urgency=medium

  * Package sequoia-openpgp-mt 0.1.0 from crates.io using debcargo 2.7.0

 -- Holger Levsen <holger@debian.org>  Sat, 12 Oct 2024 01:06:45 +0200
