=== debian/control ===
Source: rust-sequoia-openpgp-mt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-buffered-reader-1+default-dev <!nocheck>,
 librust-num-cpus-1+default-dev <!nocheck>,
 librust-sequoia-openpgp-2+crypto-nettle-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-openpgp-mt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-openpgp-mt
X-Cargo-Crate: sequoia-openpgp-mt
Rules-Requires-Root: no

Package: librust-sequoia-openpgp-mt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-buffered-reader-1+default-dev,
 librust-num-cpus-1+default-dev,
 librust-sequoia-openpgp-2+crypto-nettle-dev
Provides:
 librust-sequoia-openpgp-mt+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-mt-0-dev (= ${binary:Version}),
 librust-sequoia-openpgp-mt-0+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-mt-0.2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-mt-0.2+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-mt-0.2.0-dev (= ${binary:Version}),
 librust-sequoia-openpgp-mt-0.2.0+default-dev (= ${binary:Version})
Description: Multi-threaded parsing of OpenPGP data - Rust source code
 Source code for Debianized Rust crate "sequoia-openpgp-mt"
