=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp-mt 0.2.0 --all-targets --all-features
Features: test-name=rust-sequoia-openpgp-mt:@
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp-mt 0.2.0 --all-targets
Features: test-name=librust-sequoia-openpgp-mt-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp-mt 0.2.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-openpgp-mt-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, @
Restrictions: allow-stderr, skip-not-installable
